@charset "utf-8";

/* NanumSquare */
@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url('../fonts/NanumSquareR.eot');
 src: url('../fonts/NanumSquareR.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NanumSquareR.woff') format('woff'),
      url('../fonts/NanumSquareR.ttf') format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url('../fonts/NanumSquare/NanumSquareB.eot');
 src: url('../fonts/NanumSquare/NanumSquareB.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NanumSquare/NanumSquareB.woff') format('woff'),
      url('../fonts/NanumSquare/NanumSquareB.ttf') format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url('../fonts/NanumSquare/NanumSquareEB.eot');
 src: url('../fonts/NanumSquare/NanumSquareEB.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NanumSquare/NanumSquareEB.woff') format('woff'),
      url('../fonts/NanumSquare/NanumSquareEB.ttf') format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url('../fonts/NanumSquare/NanumSquareL.eot');
 src: url('../fonts/NanumSquare/NanumSquareL.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NanumSquare/NanumSquareL.woff') format('woff'),
      url('../fonts/NanumSquare/NanumSquareL.ttf') format('truetype');
}

/* GmarketSans */
@font-face {
    font-family: 'GmarketSans';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/GmarketSans/GmarketSansLight.eot');
    src: url('../fonts/GmarketSans/GmarketSansLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GmarketSans/GmarketSansLight.woff2') format('woff2'),
         url('../fonts/GmarketSans/GmarketSansLight.woff') format('woff'),
         url('../fonts/GmarketSans/GmarketSansLight.ttf') format("truetype");
} 
@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/GmarketSans/GmarketSansMedium.eot');
    src: url('../fonts/GmarketSans/GmarketSansMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GmarketSans/GmarketSansMedium.woff2') format('woff2'),
         url('../fonts/GmarketSans/GmarketSansMedium.woff') format('woff'),
         url('../fonts/GmarketSans/GmarketSansMedium.ttf') format("truetype");
} 
@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/GmarketSans/GmarketSansBold.eot');
    src: url('../fonts/GmarketSans/GmarketSansBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GmarketSans/GmarketSansBold.woff2') format('woff2'),
         url('../fonts/GmarketSans/GmarketSansBold.woff') format('woff'),
         url('../fonts/GmarketSans/GmarketSansBold.ttf') format("truetype");
} 

/* Noto Sans KR */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/NotoSansKR/NotoSansKR-Thin.woff2') format('woff2'),
       url('../fonts/NotoSansKR/NotoSansKR-Thin.woff') format('woff'),
       url('../fonts/NotoSansKR/NotoSansKR-Thin.otf') format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/NotoSansKR/NotoSansKR-Light.woff2') format('woff2'),
       url('../fonts/NotoSansKR/NotoSansKR-Light.woff') format('woff'),
       url('../fonts/NotoSansKR/NotoSansKR-Light.otf') format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/NotoSansKR/NotoSansKR-Regular.woff2') format('woff2'),
        url('../fonts/NotoSansKR/NotoSansKR-Regular.woff') format('woff'),
        url('../fonts/NotoSansKR/NotoSansKR-Regular.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url('../fonts/NotoSansKR/NotoSansKR-Medium.woff2') format('woff2'),
        url('../fonts/NotoSansKR/NotoSansKR-Medium.woff') format('woff'),
        url('../fonts/NotoSansKR/NotoSansKR-Medium.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/NotoSansKR/NotoSansKR-Bold.woff2') format('woff2'),
        url('../fonts/NotoSansKR/NotoSansKR-Bold.woff') format('woff'),
        url('../fonts/NotoSansKR/NotoSansKR-Bold.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   src: url('../fonts/NotoSansKR/NotoSansKR-Black.woff2') format('woff2'),
        url('../fonts/NotoSansKR/NotoSansKR-Black.woff') format('woff'),
        url('../fonts/NotoSansKR/NotoSansKR-Black.otf') format('opentype');
 }

/* montserrat */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/montserrat/montserrat-v23-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat/montserrat-v23-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat/montserrat-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat/montserrat-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat/montserrat-v23-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat/montserrat-v23-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat/montserrat-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat/montserrat-v23-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat/montserrat-v23-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat/montserrat-v23-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat/montserrat-v23-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat/montserrat-v23-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat/montserrat-v23-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* Pretendard */
@font-face {
     font-family: 'Pretendard';
     font-weight: 100;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Thin.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 200;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraLight.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 300;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Light.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 400;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Regular.ttf') format("truetype");
     font-display: swap;
}
@font-face {
     font-family: 'Pretendard';
     font-weight: 500;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Medium.ttf') format("truetype");
     font-display: swap;
}
@font-face {
     font-family: 'Pretendard';
     font-weight: 600;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-SemiBold.ttf') format("truetype");
     font-display: swap;
}
@font-face {
     font-family: 'Pretendard';
     font-weight: 700;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Bold.ttf') format("truetype");
     font-display: swap;
}
@font-face {
     font-family: 'Pretendard';
     font-weight: 800;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-ExtraBold.ttf') format("truetype");
     font-display: swap;
}
@font-face {
     font-family: 'Pretendard';
     font-weight: 900;
     font-style: normal;
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.eot');
     src: url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/pretendard/Pretendard-Black.ttf') format("truetype");
     font-display: swap;
}

@font-face {
    font-family: 'Jalnan';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/goodchoice/Jalnan.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/goodchoice/Jalnan.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/goodchoice/Jalnan.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/goodchoice/Jalnan.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/goodchoice/Jalnan.ttf') format("truetype");
    font-display: swap;
}
 
:root {
     --main-color:#475acf;    /* 대표색 */
}

/* CSS Document */
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,a,abbr,address,cite,em,img,strong,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,section,summary,audio,video{margin:0;padding:0;border:0;font-size:inherit;font-family:inherit;vertical-align:baseline;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,label{margin:0px;padding:0px;}
body,input,div,dt,dd,li,th,td,textarea,p,select,option {font-family:'Pretendard', 'NanumSquare', 'Noto Sans KR', 'Malgun Gothic', '맑은 고딕', 'Dotum', 'AppleGothic', 'sans-serif';font-size:14px;font-weight:300;line-height:18px;text-decoration:none;color:#333;}
strong {font-weight:bold;}


/* link */
a {color:#222;text-decoration:none;transition:all .3s;}

address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
dl, dt, dd, ul, ol, li {list-style-type:none;list-style-image:none;}
fieldset,legend {border-bottom:0px;border-left:0px;border-top:0px;border-right:0px;}
input, select, textarea, label {vertical-align:middle;font-family:'Noto Sans KR';font-size:15px;}
img {border-bottom:medium none;border-left:medium none;border-top:medium none;border-right:medium none;vertical-align:top;}
caption {position:absolute;padding-bottom:0px;margin:0px;padding-left:0px;width:0px;padding-right:0px;height:0px;font-size:0px;overflow:hidden;padding-top:0px;}
br {letter-spacing:0px;}
fieldset {border:0;}
hr {display:none;}
button {border:0;cursor:pointer;overflow:visible;background:none;}
table {/*border-collapse:collapse;*/border-spacing:0;}


/* 기타태그*/
big, s, small, strike, tt, b, u, i, center, header, nav, article, footer, address , aside ,menu ,section{display:block;}
comment {display:none;}
legend {position:absolute; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
fieldset {border:none;}

.blind, .hidden, .hidd {position:absolute; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}
.bg_none {background:none !important;}

input.textbox, textarea.textbox {margin:3px 0; padding:3px;}
input, textarea, select {font-family:inherit;line-height:22px;padding:3px;/*margin:1px 0;*/}
input::-ms-input-placeholder {color:#ddd;}
input::-webkit-input-placeholder {color:#ddd;}
input::-moz-placeholder {color:#ddd;}
textarea::-webkit-input-placeholder {color:#ddd;}

input[type=text], input[type=password] {background:#fff;width:250px;height:34px;padding:2px 0;color:#454545;text-indent:7px;border:1px solid #a7a9ac;border-radius:5px;transition:all .3s;}
input[type=text]:hover, input[type=password]:hover, textarea:hover {border:1px solid #32798f;}
input[type=submit] {cursor:pointer;background:#32798f;color:#fff;border:0;padding:9px 25px;font-weight:bold;border-radius:5px;transition:all .3s;}
input[type=submit]:hover {background:#505c68;}
textarea {border:1px solid #a7a9ac;border-radius:5px;padding:6px;transition:all .3s;}

input[type="checkbox"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
input[type="checkbox"] + label {display:inline-block;position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
input[type="checkbox"] + label:before {content:' ';display:inline-block;width:18px;height:18px;line-height:18px;margin:-2px 8px 0 0;text-align:center;vertical-align:middle;background:#fafafa;border:1px solid #cacece;border-radius:3px;box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);}
input[type="checkbox"] + label:active:before,
input[type="checkbox"]:checked + label:active:before {box-shadow:0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);}
input[type="checkbox"]:checked + label:before {content:'\2714';color:#fff;text-shadow:1px 1px #0d8679;background:#32798f;border-color:#32798f;box-shadow:0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);}

input[type="radio"]:not(old) {opacity:0;}
input[type="radio"]:not(old) + label {display:inline-block;height:24px;padding-left:24px;background:url('../images/common/bg_radio.png') no-repeat 0 0;}
input[type="radio"]:not(old):checked + label {display:inline-block;background:url('../images/common/bg_radio_on.png') no-repeat 0 0;}

select {width:100px;height:40px;/*background:url('../images/common/btn_arr_down.gif') no-repeat 85% 50% #fff;background-size:10px;*/border:1px solid #a7a9ac;border-radius:5px;transition:all .3s;/*-webkit-appearance:none;-moz-appearance:none;appearance:none;*/}
select:hover, select:focus {border:1px solid #32798f;}

/* border */
.bd_0 {border:none !important;}
.bdt_0 {border-top:none !important;}
.bdl_0 {border-left:none !important;}
.bdr_0 {border-right:none !important;}
.bdb_0 {border-bottom:none !important;}
.bdt_1 {border-top:1px solid #dbdbdb !important;}
.bdl_1 {border-left:1px solid #dbdbdb !important;}
.bdr_1 {border-right:1px solid #dbdbdb !important;}
.bdb_1 {border-bottom:1px solid #dbdbdb !important;}

/* font_color */
.fc01 {color:#fff !important;} /* white */
.fc02 {color:#58b530 !important;} /* green */
.fc03 {color:#156cb5 !important;} /* blue */
.fc04 {color:#6bffca !important;} /* skyBlue */
.fc05 {color:#ef346e !important;} /* pink */

/* font_align */
.alL {text-align:left !important;} /* alignL */
.alC {text-align:center !important;} /* alignC */
.alR {text-align:right !important;} /* alignR */

/* float */
.flL {float:left;}
.flR {float:right;}
.flN {float:none;}

/* clear */
.clearfix:after {display:block;content:'';clear:both;}
